<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.13/css/all.css"
          integrity="sha384-DNOHZ68U8hZfKXOrtjWvjxusGo9WQnrNx2sqG0tfsghAvtVlRW3tvkXWZh58N9jp" crossorigin="anonymous">
    <!--<link href="https://fonts.googleapis.com/css?family=Arimo" rel="stylesheet">-->
    <link rel="stylesheet" href="css/work5.css">
</head>
<body>

<table>
    <tr>
        <td>Choose your</td>
        <td>standart</td>
        <td><span class="top-ultimate-text">ultimate</span></td>
        <td>premium</td>
    </tr>
    <tr>
        <td><span class="top-left-pricing-text">pricing plan</span></td>
        <td>
            <div class="header-price">
                <span class="header-big-price">$17</span>
                <span class="header-small-price">.99</span>
                <span class="header-per-month">per month</span>
            </div>
        </td>
        <td>
            <div class="header-price">
                <span class="header-big-price">$37</span>
                <span class="header-small-price">.99</span>
                <span class="header-per-month">per month</span>
            </div>
        </td>
        <td>
            <div class="header-price">
                <span class="header-big-price">$97</span>
                <span class="header-small-price">.99</span>
                <span class="header-per-month">per month</span>
            </div>
        </td>
    </tr>
    <tr>
        <td><i class="fas fa-archive left-column-icon"></i><span class="left-column-text">storage</span></td>
        <td>500gb storage</td>
        <td>1000gb storage</td>
        <td>2000gb storage</td>
    </tr>
    <tr>
        <td><i class="fas fa-cloud-upload-alt left-column-icon"></i><span class="left-column-text">bandwidth</span></td>
        <td colspan="2">limited</td>
        <td>unlimited</td>
    </tr>
    <tr>
        <td><i class="fas fa-envelope left-column-icon"></i><span class="left-column-text">email</span></td>
        <td>25 emails</td>
        <td>45 emails</td>
        <td>65 emails</td>
    </tr>
    <tr>
        <td><i class="far fa-life-ring left-column-icon"></i><span class="left-column-text">support</span></td>
        <td colspan="3">24/7 support</td>
    </tr>
    <tr>
        <td><i class="fas fa-cube left-column-icon"></i><span class="left-column-text">products</span></td>
        <td>20 products</td>
        <td>30 products</td>
        <td>60 products</td>
    </tr>
    <tr>
        <td><i class="fas fa-users left-column-icon"></i><span class="left-column-text">users</span></td>
        <td>1 user</td>
        <td>10 users</td>
        <td>15 users</td>
    </tr>
    <tr>
        <td><a href="#" class="bottom-btn bottom-btn-spec">Contact us</a></td>
        <td><a href="#" class="bottom-btn bottom-btn-spec">buy now</a></td>
        <td><a href="#" class="bottom-btn bottom-btn-spec">buy now</a></td>
        <td><a href="#" class="bottom-btn bottom-btn-spec">buy now</a></td>
    </tr>
</table>


</body>
</html>